version: 0.0.716
files:
  - url: newsky_setup_0.0.716.exe
    sha512: 4LjgGqMXkCm9ukYUgLGrRh1lOBmlxHsH9G+vO3602XDEaXfuvVoihn1XMRMlhiu09igelRohhvfxmt9UyDRaNg==
    size: 157546872
path: newsky_setup_0.0.716.exe
sha512: 4LjgGqMXkCm9ukYUgLGrRh1lOBmlxHsH9G+vO3602XDEaXfuvVoihn1XMRMlhiu09igelRohhvfxmt9UyDRaNg==
releaseDate: '2024-08-23T17:24:39.757Z'
